title   JKArch UEFI
linux   /arch/vmlinuz
initrd  /arch/intel_ucode.img
initrd  /arch/archiso.img
options archisobasedir=arch archisolabel=JKARCH-ISO modules-load=loop rd.modules-load=loop udev.log-priority=crit rd.udev.log-priority=crit